/** Blogs Layout 3 @todo - Set site colors / override file @copyright 2016 Monk Development */

/******************************* SVG ICONS */

.post-icon {
    display: inline-block;
    fill: currentColor;
    height: 1em;
    width: 1em;
}

/******************************* ANIMATIONS */

@keyframes slideDown {
    0% {
        display: none;
        opacity: 0;
    }
    1% {
        display: block;
        opacity: 0;
        transform: scale(0);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@keyframes slideDownFlex {
    0% {
        display: none;
        opacity: 0;
    }
    1% {
        display: flex;
        opacity: 0;
        transform: scale(0);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@keyframes slideUp {
    0% {
        display: block;
        opacity: 1;
        transform: scale(1);
    }
    99% {
        display: block;
        opacity: 0;
        transform: scale(0);
    }
    100% {
        display: none;
        opacity: 0;
    }
}

@keyframes slideUpFlex {
    0% {
        display: flex;
        opacity: 1;
        transform: scale(1);
    }
    99% {
        display: flex;
        opacity: 0;
        transform: scale(0);
    }
    100% {
        display: none;
        opacity: 0;
    }
}

@keyframes spin-anim {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@keyframes fade-anim {
    0% {
        opacity: .2;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: .2;
    }
}

/******************************* FEATURED */

.featured-post {
    margin-bottom: 1rem;
    box-shadow: 0 6px 8px rgba(0, 0, 0, 0.2);
}

.featured-post__item {
    display: block;
}

@media (min-width: 992px) {
    .featured-post__item {
        display: flex;
        flex-wrap: wrap;
    }
}

.featured-post__image {
    padding-top: 56.25%;
    position: relative;
    width: 100%;
}

@media (min-width: 992px) {
    .featured-post__image {
        width: 65%;
        padding-top: 36.5625%;
    }
}

.featured-post__image .image-link-container {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: transparent;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
}

.featured-post__info {
    padding: 1rem;
    width: 100%;
}

@media screen and (min-width: 992px) {
    .featured-post__info {
        width: 35%;
        padding: 2rem 2rem 1.5rem;
    }
}

.featured-post__description {
    margin-bottom: 0;
}

.featured-post__copy p {
    margin-bottom: .5rem;
    font-size: 1rem;
}

@media (min-width: 992px) {
    .featured-post__copy p {
        font-size: 1rem;
        margin-bottom: 0;
    }
}

.featured-post__meta {
    font-size: 1rem;
    font-weight: bold;
}

@media (min-width: 992px) {
    .featured-post__meta {
        display: none;
    }
}

@media (min-width: 1200px) {
    .featured-post__meta {
        display: block;
        margin: 1rem 0 0;
    }
}

.featured-post__nav {
    -webkit-box-align: stretch;
    align-items: stretch;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
}

.featured-post__btn {
    font-size: 1.125rem;
    -webkit-box-align: center;
    align-items: center;
    border: 0;
    display: -webkit-box;
    display: flex;
    padding: 1rem 1rem .8rem;
    transition: color .25s ease-in-out;
    text-decoration: none !important;
}

.featured-post__btn>.icon {
    font-size: 1rem;
    margin: 0 .5rem;
}

.featured-post__slide {
    width: 100%;
    margin-bottom: 1rem;
}

@media (min-width: 992px) {
    .featured-post__slide {
        margin-bottom: 0;
    }
}

/******************************* CATEGORY FILTERS */

.post-categories {
    display: block;
    padding: 1rem 0 1rem;
}

@media (min-width: 768px) {
    .post-categories {
        display: -webkit-box;
        display: flex;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        justify-content: center;
        padding: 1rem 0 0;
        text-align: center;
    }
}

.post-categories__item {
    cursor: pointer;
    display: block;
    position: relative;
    font-weight: 400;
    line-height: 1.25;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: .9rem 1.9rem;
    margin: .5rem auto;
    font-size: 1rem;
    border-radius: 3rem;
    transition: all 0.2s ease-in-out;
    background-color: transparent;
    border: none;
    cursor: pointer;
    text-decoration: none;
    text-transform: uppercase;
    box-sizing: border-box;
}

@media (min-width: 768px) {
    .post-categories__item {
        width: auto;
        cursor: pointer;
        margin-bottom: 1rem;
    }
}

.post-categories.use-select .post-categories__item {
    display: none !important;
}

.post-categories__item.post-categories__item--active:hover {
    cursor: default;
}

.post-categories__item:focus {
    outline: 0;
    border: 0;
}

/******************************* LIST */

.post-list {
    text-align: center;
}

.post-list__heading {
    /* font-weight: 700; */
    margin-bottom: 2rem;
    margin-top: 2rem;
}

/* Post List Grid */

.post-list__item {
    margin-bottom: 2rem;
}

@media (min-width: 992px) {
    .post-list__item {
        margin-bottom: 3rem;
    }
}

.post-list__item--has-image {
    background-color: transparent !important;
}

.post-list__item:not(.post-list__item--has-image) {
    padding-top: 66.1546667%;
}

@media (min-width: 768px) {
    .post-list__item:not(.post-list__item--has-image) {
        padding-top: 33.2819444%;
    }
}

@media (min-width: 992px) {
    .post-list__item:not(.post-list__item--has-image) {
        padding-top: 21.5636364%;
    }
}

.post-list__item a {
    background: none;
}

.post-list__image {
    overflow: hidden;
    position: relative;
    padding: 6px;
    background-color: #f7f3f0;
    box-shadow: 0 6px 8px rgba(0, 0, 0, 0.2);
    transition: .25s ease-in-out;
}

.post-list__image:after {
    opacity: 0;
    content: "";
    position: absolute;
    left: 6px;
    top: 6px;
    bottom: 6px;
    right: 6px;
    background-color: rgba(45, 45, 43, 0.75);
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}

#blogs3 .post-list__item>a:hover .post-list__image {
    box-shadow: none;
}

#blogs3 .post-list__item>a:hover .post-list__image:after {
    opacity: 1.0;
}

.post-list__image img {
    position: relative;
    display: block;
    z-index: 0;
    opacity: 1.0;
    transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -webkit-transition: opacity .2s ease-in-out;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
}

/* #articles4 .post-list__item >  a:hover .post-list__image img, #articles4 .recommended-articles__item >  a:hover .recommended-articles__image img { opacity: 0.85; } */

.post-list__info {
    padding: 1.25rem 1rem;
}

.post-list__item:not(.post-list__item--has-image) {
    border-left-width: 15px;
    border-right-width: 15px;
    border-left-style: solid;
    border-right-style: solid;
    border-color: transparent;
}

.post-list__item:not(.post-list__item--has-image) .post-list__info {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: calc(100% - 30px);
    padding: 1.25rem 10px;
}

.post-list__title {
    overflow: hidden;
    transition: color .25s ease-in-out;
    -moz-transition: color .25s ease-in-out;
    -webkit-transition: color .25s ease-in-out;
}

.post-list__copy {
    font-size: .8rem;
    margin: 0;
}

.post-list__item--has-image {
    -webkit-box-pack: start;
    background-color: transparent !important;
}

.post-list__item--has-image .post-list__info {
    padding: .75rem 1rem 0;
    position: relative;
}

#blogs3 .post-list__item.search-item {
    padding-top: 0;
    background-color: transparent;
    margin-bottom: 1.5rem;
}

#blogs3 .post-list__item.search-item .post-list__info {
    position: initial;
    transform: translateY(0);
    text-align: left;
    padding: 1.5rem 1rem;
    margin: 0;
    width: 100%;
}

#blogs3 .post-list__item.search-item .post-list__info .post-list__copy {
    font-size: 1rem;
}

/******************************* LOADING ICON */

.post-list__loading {
    display: none;
    width: 100%;
    height: auto;
    margin: 2rem auto;
    min-height: 280px;
    position: relative;
}

.post-list__loading>img {
    position: absolute;
    left: calc(50% - 19px);
    top: calc(50% - 19px);
}

.post-list__loading .post-icon {
    font-size: 2rem;
}

.post-list__loading--spin {
    display: block;
    text-align: center;
}

.post-list__loading--spin .post-icon {
    animation: spin-anim 1s linear infinite, fade-anim 3s ease-in-out infinite;
}

/******************************* POST NAV */

.post-nav {
    -webkit-box-align: center;
    align-items: center;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-pack: justify;
    justify-content: space-between;
    margin: 1rem 0;
    padding: 1rem;
}

@media screen and (min-width: 512px) {
    .post-nav {
        -webkit-box-align: stretch;
        align-items: stretch;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        flex-direction: row;
        padding: .5rem 1rem;
    }
}

.post-nav--detail {
    -webkit-box-align: stretch;
    align-items: stretch;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    padding: 0;
}

.post-nav__btn {
    -webkit-box-align: center;
    align-items: center;
    border: 0;
    display: -webkit-box;
    display: flex;
    padding: 1rem .5rem;
    transition: background-color .2s ease;
}

.post-nav__btn .article-icon {
    font-size: 1rem;
    margin: 0 .5rem;
}

.post-nav__more {
    background-color: transparent;
    border: 0;
    cursor: pointer;
    font-size: 1rem;
    padding: .75rem .75rem .5rem;
}

.post-nav__more>div {
    -webkit-box-align: center;
    align-items: center;
    display: -webkit-box;
    display: flex;
}

.post-nav__more:disabled {
    cursor: no-drop;
    opacity: .3;
}

.post-nav__more:focus {
    outline: 0;
    border: 0;
}

.post-nav__more .icon {
    font-size: 1rem;
    margin-right: .5rem;
    margin-top: 0;
}

.post-nav__search {
    padding: .75rem;
    position: relative;
}

@media screen and (min-width: 512px) {
    .post-nav__search {
        -webkit-box-flex: 0;
        flex: 0 1 16rem;
    }
}

.post-nav__search fieldset {
    position: relative;
    display: block;
    padding: 0;
    margin: 0;
    border: none;
    background: none;
}

.post-nav__search-input {
    display: block;
    position: relative;
    width: 100%;
    padding: 0 3rem 0 1rem;
    margin: 0;
    border: 0;
    text-align: left;
    font-size: 16px;
    font-weight: 400 !important;
    line-height: 42px;
    height: 42px;
    outline: none !important;
    border-radius: 0;
    text-transform: none;
}

.post-nav__search-submit {
    display: block;
    position: absolute;
    right: 0px;
    top: 50%;
    right: 0;
    bottom: 0;
    transform: translateY(-50%);
    width: 3rem;
    text-align: center;
    margin: 0;
    padding: 0;
    text-decoration: none;
    font-size: 1rem;
    text-align: center;
    background: transparent !important;
    outline: none !important;
    border: none !important;
}

.post-nav__search-submit:focus {
    outline: 0;
    border: 0;
}

/******************************* RECOMMENDED */

.recommended-posts {
    margin-bottom: -3rem;
}

.recommended-posts__item {
    margin-bottom: 3rem;
}

.recommended-posts__item a img {
    opacity: 1.0;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}

.recommended-posts__item a:hover img {
    opacity: 0.85;
}

.recommended-posts__image a {
    display: block;
    position: relative;
    padding: 0px;
    background: none;
    box-shadow: 0 6px 8px rgba(0, 0, 0, 0.2);
}

.recommended-posts__image img {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    padding: 0px;
    background: none;
    padding: 6px;
    background-color: #f7f3f0;
}

.recommended-posts__image a:after {
    content: "";
    position: absolute;
    left: 6px;
    top: 6px;
    bottom: 6px;
    right: 6px;
    background-color: rgba(45, 45, 43, 0.75);
    box-sizing: border-box;
    transition: all 0.2s ease-in-out;
    opacity: 0;
}

.recommended-posts__image a:hover {
    box-shadow: none;
}

.recommended-posts__image a:hover:after {
    opacity: 1;
}

/******************************* DETAIL VIEW */

.post-body {
    margin: 0 auto;
}

.post-body__meta {
    margin-bottom: 2rem;
    margin-top: 0;
    text-align: center;
}

.post-body__author {
    margin-bottom: 0;
}

.post-body__summary:empty {
    display: none;
}

.post-body__media {
    margin: 0 auto 2rem;
    width: 100%;
}

.post-body__button {
    align-items: center;
    border-radius: .375rem;
    display: flex;
    font-size: .875rem;
    justify-content: center;
    margin-top: 1rem;
    padding: .75rem 1.5rem;
    text-align: center;
    transition: background-color .2s ease;
    width: calc(100% - 3rem);
}

@media screen and (min-width: 768px) {
    .post-body__button {
        margin-top: 0;
        width: auto;
    }
}

.post-body__button .post-icon {
    margin-left: .5rem;
}

.post-body__content {
    margin-bottom: 2rem;
}

.post-author__title {
    margin-bottom: 1rem;
}

.post-author__social {
    margin-bottom: 1rem;
}

.post-author__social:empty {
    display: none;
}

.post-author__social-button {
    border-radius: 50%;
    margin-right: .5rem;
    padding: .25rem .33rem;
    transition: background-color .2s ease;
    vertical-align: top;
}

/******************************* COMMENTS */

.comments {
    margin-bottom: 2rem;
}

.comment-intro {
    padding: 1em 0;
    margin-bottom: 1em;
}

.comment-intro h2 {
    line-height: 1.1;
    margin-top: 0;
    margin-bottom: 0;
}

.comment-item {
    clear: both;
    overflow: hidden;
    padding: 1.5rem 0;
}

.comment-login {
    margin-top: 5px;
}

.commenter-thumb {
    width: 64px;
    height: 64px;
    overflow: hidden;
    float: left;
    margin-right: -64px;
}

.comment {
    margin-left: 74px;
    margin-bottom: 1em;
}

.comment-login {
    font-size: .9125em;
}

.comment-header {
    line-height: 1.3;
    font-size: .875rem;
    padding: 0;
}

.comment-body {
    padding: .5rem 0 0;
    font-size: 1.125rem;
}

.comments form {
    margin: 0 0 2rem 0;
    padding: 0 15px 20px;
    border: none;
}

@media (min-width: 768px) {
    .comments form {
        padding: 0 30px 40px 30px;
    }
}

.comments form>label {
    display: block;
    position: relative;
    width: 100%;
    padding: 2rem 0 1rem;
    margin-bottom: 2rem;
    text-align: left;
    font-weight: 700;
    font-style: normal;
    font-size: 1.5rem;
    border-bottom-style: solid;
    border-bottom-width: 2px;
}

.comments form p.commentName {
    display: block;
    line-height: 1rem;
    margin-bottom: .75rem;
    line-height: 1.35;
    text-align: left;
    font-size: 1.375rem;
    font-weight: 700;
}

.comments form #comment,
.comments form #name {
    display: block;
    padding: .4rem .4rem;
    margin-bottom: .5rem;
    outline: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
    width: 100%;
    vertical-align: baseline;
    font-size: 1.125rem;
    font-weight: 300;
}

.comments form #name {
    margin-top: .5rem;
}

.post-header__video-wrap {
    padding: 14px;
    box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.1);
    margin-bottom: 1rem;
}

.post-header__video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.post-header__video iframe,
.post-header__video object,
.post-header__video embed,
.post-header__video video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.post-header__video video {
    background-position: center center;
    background-size: cover;
    object-fit: cover;
}

@media screen and (max-width: 899px) {
    .post-categories {
        display: none;
    }
}

@media screen and (min-width: 900px) {
    .post-select {
        display: none;
    }
}

.post-select.use-select {
    display: block !important;
}

/* Color
================================================== */

.featured-post,
#blogs3 .comments form,
.post-nav,
.post-header__video-wrap,
.post-list__loading,
#blogs3 .post-list__item.search-item .post-list__info,
.post-list__item:not(.post-list__item--has-image) {
    background-color: #f7f3f0;
}

#blogs3 .featured-post__btn {
    color: #f7f3f0;
}

#blogs3 .post-list__item a,
.comments form,
.comments form>label,
.comments form p.commentName,
.comments form #comment,
.comments form #name #blogs3 .post-list__item a {
    color: #30261d;
}

#blogs3 .featured-post__nav {
    background-color: #000000;
}

@media (hover: hover) {
    #blogs3 .post-list__item a:hover,
    #blogs3 .post-list__item a:hover .post-list__title,
    #blogs3 .post-list__item a:hover .post-list__media>span,
    #blogs3 .post-list__series-status span.icon:hover {
        color: #000000;
    }
    #blogs3 .featured-post__btn:hover {
        background-color: #3db5e6;
        color: #f7f3f0;
    }
}

#blogs3 .post-list__title,
#blogs3 .post-list__media>span,
#blogs3 .recommended-posts__info .recommended-posts__title #blogs3 .post-nav__more {
    color: #3db5e6;
}

.post-nav__search-input {
    color: #30261d;
    background-color: #f0e7e2;
}

.post-nav__search-submit {
    color: #3db5e6;
}

@media (hover: hover) {
    .post-nav__search-submit:hover {
        color: #000000;
    }
}

.post-categories__item {
    background-color: #f7f3f0;
    color: #3db5e6;
    box-shadow: 0 2px 1px rgba(0, 0, 0, 0.15);
}

.post-categories__item.post-categories__item--active {
    background-color: #3db5e6;
    color: #ffffff;
    box-shadow: 0 2px 1px rgba(0, 0, 0, 0.15);
}

@media (hover: hover) {
    #blogs3 .recommended-posts__item a:hover .recommended-posts__info .recommended-posts__title,
    #blogs3 .post-list__item a:hover .post-list__title,
    #blogs3 .post-nav__more:hover {
        color: #000000;
    }
    .post-categories__item:hover {
        background-color: #3db5e6;
        color: #ffffff;
        box-shadow: 0 2px 1px rgba(0, 0, 0, 0.15);
    }
}

.share {
	padding: 0px;
	margin: 0px;
}